#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 rio-orphans
version:              0.1.2.0
visibility:           public
id:                   rio-orphans-0.1.2.0-EYQ4Wjgpwg5Dvx7tVla8t
key:                  rio-orphans-0.1.2.0-EYQ4Wjgpwg5Dvx7tVla8t
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/rio#readme
synopsis:             Orphan instances for the RIO type in the rio package
description:
    See README and Haddocks at <https://www.stackage.org/package/rio-orphans>

category:             Control
abi:                  27f7c93e20f09e13dee44775d40f8b50
exposed:              True
exposed-modules:      RIO.Orphans
hidden-modules:       Paths_rio_orphans
import-dirs:          /usr/lib/ghc-9.0.2/site-local/rio-orphans-0.1.2.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/rio-orphans-0.1.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/rio-orphans-0.1.2.0
hs-libraries:         HSrio-orphans-0.1.2.0-EYQ4Wjgpwg5Dvx7tVla8t
depends:
    base-4.15.1.0 exceptions-0.10.4
    fast-logger-3.0.5-4RyNkBHY3jo5IXOYdHAmXS
    monad-control-1.0.3.1-IFToyZImuSj3JPsj3ueYpz
    monad-logger-0.3.36-F6XuwbzP7BGL0cG7i9UVMd
    resourcet-1.2.4.3-5vP8ZnipJmPLEQm1gCeFbz
    rio-0.1.21.0-8n8YH3XEOR4EKRQS61ukz5
    transformers-base-0.4.6-2siSVfWK9IvEQIz3IL4jpy
    unliftio-core-0.2.0.1-HjGpVpPktr5Bc3kYrL6LtS

haddock-interfaces:   /usr/share/doc/haskell-rio-orphans/html/rio-orphans.haddock
haddock-html:         /usr/share/doc/haskell-rio-orphans/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

